.t3-megamenu .mega-inner {
  padding: 0;
}
.t3-megamenu .row-fluid + .row-fluid {
  border-top: 1px solid #e6e6e6;
}
.t3-megamenu .mega-group {
  margin-top: 20px;
  margin-bottom: 0;
  padding: 0 20px;
}
.t3-megamenu .row-fluid .span6.mega-col-nav:first-child .mega-group,
.t3-megamenu .row-fluid .span4.mega-col-nav:first-child .mega-group,
.t3-megamenu .row-fluid .span3.mega-col-nav:first-child .mega-group,
.t3-megamenu .row-fluid .span2.mega-col-nav:first-child .mega-group,
.t3-megamenu .row-fluid .span6.mega-col-module:first-child .t3-module,
.t3-megamenu .row-fluid .span4.mega-col-module:first-child .t3-module,
.t3-megamenu .row-fluid .span3.mega-col-module:first-child .t3-module,
.t3-megamenu .row-fluid .span2.mega-col-module:first-child .t3-module {
  background: none;
}
.t3-megamenu .mega-nav .mega-group > .mega-group-title,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title {
  background: none;
  border: none;
  border-bottom: solid 1px #e5e5e5;
  color: #222;
  font-family: 'OldSansBlack', Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: 20px;
  margin: 0;
  padding: 0 0 10px;
  text-transform: uppercase;
}
.t3-megamenu .mega-nav .mega-group > .mega-group-title:hover,
.t3-megamenu .mega-nav .mega-group > .mega-group-title:active,
.t3-megamenu .mega-nav .mega-group > .mega-group-title:focus,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:active,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:focus,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:active,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:focus {
  background: none;
  color: #222;
}
.t3-megamenu .mega-group-ct .row-fluid .span6.mega-col-nav .mega-nav {
  border-left: solid 1px #e6e6e6;
  padding: 0px 20px !important;
  margin: 0px 20px !important;
}
.t3-megamenu .mega-group-ct .row-fluid .span6.mega-col-nav .mega-nav:first-child {
  margin-left: -20px !important;
}
.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li a {
  border: none;
  border-bottom: solid 1px #e6e6e6;
}
.t3-megamenu .mega-nav > li:last-child a,
.t3-megamenu .dropdown-menu .mega-nav > li:last-child a {
  border-bottom: none;
}
.t3-megamenu .mega-group-ct .mega-nav > li a {
  border-bottom: none;
  padding: 5px 0;
}
.t3-megamenu .mega-nav .dropdown-submenu > a::after {
  margin-right: 0;
}
.t3-megamenu .mega-col-module {
  margin-top: 20px;
}
.t3-megamenu .mega-col-module:first-child {
  background: none;
}
.t3-megamenu .t3-module {
  background: url(../images/lines.png) repeat-y left top transparent;
  border: none;
  padding: 0 24px;
  margin-top: 0;
  margin-bottom: 24px;
}
.t3-megamenu .t3-module .module-title {
  background: none;
  font-size: 13px;
  margin-bottom: 10px;
  padding: 0 0 10px 0;
}
.t3-megamenu .t3-module.no-padding .module-title {
  margin-bottom: 0;
}
.t3-megamenu .t3-module ul {
  margin: 0 0 0 24px;
}
